Subject: bug#33608: Blender graphical interface broken since core-updates merge

From: Leo Famulari <[email-masked]>
Date: Tue, 4 Dec 2018 02:10:38 -0500

Since the core-updates merge, Blender's graphical UI is blank. I've
attached "good" and "bad" screenshots of to illustrate the problem.